Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 19:33:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Splash, I am writing to inquire about a return on order 9512066574 I made on 13th november for two items. I have not received any call to come pick it up. Since then I made another return on other items which were picked up but still nobody called for these two first items. So I would like you please inform the courier to come pick up the two items because they are still packed and waiting for the return ASAP! 
I'll be waiting for your reply. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3438260